## pearl-desktop-data 6~20210103-1

=== debian/changelog ===
pearl-desktop-data (6~20210103-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 03 Jan 2021 15:32:55 +0100
