=== debian/control ===
Source: pearl-desktop-data
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net

Package: pearl-desktop-data
Architecture: all
Depends: libc6
Description: Pearl Desktop Data
 This package provides various desktops configuration files for Pearl Advanced Installer and Pearl APTus.
